Subject: RE: Training Wage
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 30 Dec 2014 11:26:51 -0500

Are you ok with Jackie being at outbound tomorrow at a few minutes before 10 to explain it to them and have them sign the document?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 30, 2014 11:21 AM
To: Kelly Parker
Subject: Re: Training Wage

Kelly,
The training wage is only a delay in getting the full amount, correct?  Not that I want to make things difficult for you but I think I want to just stick to what was agreed to and have the training wage in effect now.  It is what has been communicated on  our end and that is the expectation given to the owners.  I hope You can understand where I am coming from.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Tuesday, December 30, 2014 11:11 AM
To: Michael B<mailto:[email-masked]>
Subject: Training Wage

Mike,

I was just informed by the account managers in the office that this group was not informed of the training wage as they had many of them before this was decided are you ok with us waiting to start this with the next group so we aren't back tracking?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!